.mySlides {
  display: none;
  margin: 0px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slideshow {
  width: 100%;
  max-height: 450px;
  height: 450px;
  position: relative;
  overflow: hidden;
}

.centerNode {
  display: inline-block;
  width: auto;
  text-align: center;
}

.display-bottommiddle {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
}

.w3-left,
.w3-right,
.w3-badge {
  cursor: pointer;
}

.w3-left {
  float: left;
}

.w3-left:hover,
.w3-right:hover,
.w3-badge:hover {
  color: #DA291C;
}

.w3-badge {
  height: 12px;
  width: 12px;
  padding: 0;
}

.nextButton {
  color: white;
  border: none;
  background: rgba(255, 255, 255, 0);
  font-size: 18px;
}

.w3-left {
  margin-left: 4px;
  visibility: hidden;
}

.w3-right {
  margin-right: 4px;
  visibility: hidden;
}

@media only screen and (max-width: 600px) {

  .slideshow {
    height: 300px;
  }

}